Subject: bug#5293: 23.1; unload-feature on buffer-local hooks

From: Stefan Monnier <[email-masked]>
Date: Sat, 16 Jul 2011 14:50:54 -0400

> No, just the hooks.  If it makes sense to remove unloaded funcs from
> hook global values then surely the same rationale applies to remove them
> from the buffer-local values too.

Agreed.  Someone would have to try it out to see if it can be
done efficiently.

        Stefan